Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2016-22

Description

The PKTC dissector could crash.

Affected Products

Wireshark

References

CVE-2016-4079,